Subject: COPEL legal risk memo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 May 2001 09:57:00 -0700 (PDT)

Attached is a draft of a legal risk memo prepared in connection with the 
proposed sale of another block of COPEL shares.   As you can imagine, it 
looks much like the one prepared in January.  Lance and I have discussed this 
latest memo, but it has not yet been distributed to anyone else.  Please give 
me any comments you may have and let me know if there are others you 
recommend be added to the distribution list.